
#myImg {
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
width: 60px; /* Full width */
    height: 28px; /* Full height */
border: 1px #447755 solid;

}

#myImg:hover {
opacity: 0.6;
border: 2px #996633 solid;
}


#myImg-1 {
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
width: 60px; /* Full width */
    height: 28px; /* Full height */
border: 1px #447755 solid;

}

#myImg-1:hover {
opacity: 0.6;
border: 2px #996633 solid;
}


#myImg-2 {
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
width: 60px; /* Full width */
    height: 28px; /* Full height */
border: 1px #447755 solid;

}

#myImg-2:hover {
opacity: 0.6;
border: 2px #996633 solid;
}


#myImg-3 {
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
width: 60px; /* Full width */
    height: 28px; /* Full height */
border: 1px #447755 solid;

}

#myImg-3:hover {
opacity: 0.6;
border: 2px #996633 solid;
}

#myImg-4 {
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
width: 60px; /* Full width */
    height: 28px; /* Full height */
border: 1px #447755 solid;

}

#myImg-4:hover {
opacity: 0.6;
border: 2px #996633 solid;
}


#myImg-5 {
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
width: 60px; /* Full width */
    height: 28px; /* Full height */
border: 1px #447755 solid;

}

#myImg-5:hover {
opacity: 0.6;
border: 2px #996633 solid;
}





#myImg1 {
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
width: 60px; /* Full width */
    height: 28px; /* Full height */
border: 1px #447755 solid;

}

#myImg1:hover {
opacity: 0.6;
border: 2px #996633 solid;
}


#myImg1-1 {
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
width: 60px; /* Full width */
    height: 28px; /* Full height */
border: 1px #447755 solid;

}

#myImg1-1:hover {
opacity: 0.6;
border: 2px #996633 solid;
}


#myImg1-2 {
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
width: 60px; /* Full width */
    height: 28px; /* Full height */
border: 1px #447755 solid;

}

#myImg1-2:hover {
opacity: 0.6;
border: 2px #996633 solid;
}


#myImg1-3 {
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
width: 60px; /* Full width */
    height: 28px; /* Full height */
border: 1px #447755 solid;

}

#myImg1-3:hover {
opacity: 0.6;
border: 2px #996633 solid;
}

#myImg1-4 {
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
width: 60px; /* Full width */
    height: 28px; /* Full height */
border: 1px #447755 solid;

}

#myImg1-4:hover {
opacity: 0.6;
border: 2px #996633 solid;
}


#myImg1-5 {
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
width: 60px; /* Full width */
    height: 28px; /* Full height */
border: 1px #447755 solid;

}

#myImg1-5:hover {
opacity: 0.6;
border: 2px #996633 solid;
}





#myImg2 {
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
width: 60px; /* Full width */
    height: 28px; /* Full height */
border: 1px #447755 solid;

}

#myImg2:hover {
opacity: 0.6;
border: 2px #996633 solid;
}


#myImg2-1 {
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
width: 60px; /* Full width */
    height: 28px; /* Full height */
border: 1px #447755 solid;

}

#myImg2-1:hover {
opacity: 0.6;
border: 2px #996633 solid;
}


#myImg2-2 {
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
width: 60px; /* Full width */
    height: 28px; /* Full height */
border: 1px #447755 solid;

}

#myImg2-2:hover {
opacity: 0.6;
border: 2px #996633 solid;
}


#myImg2-3 {
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
width: 60px; /* Full width */
    height: 28px; /* Full height */
border: 1px #447755 solid;

}

#myImg2-3:hover {
opacity: 0.6;
border: 2px #996633 solid;
}

#myImg2-4 {
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
width: 60px; /* Full width */
    height: 28px; /* Full height */
border: 1px #447755 solid;

}

#myImg2-4:hover {
opacity: 0.6;
border: 2px #996633 solid;
}


#myImg2-5 {
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
width: 60px; /* Full width */
    height: 28px; /* Full height */
border: 1px #447755 solid;

}

#myImg2-5:hover {
opacity: 0.6;
border: 2px #996633 solid;
}






/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 100; /* Sit on top */
    padding: 10px; /* Location of the box */
    right: 0px;
    top: 120px;
    width: 80%; /* Full width */
    height: 80%; /* Full height */
    overflow: none; /* Enable scroll if needed */
    background-color: rgb(255,255,255); /* Fallback color */
    background-color: rgba(255,255,255,0.0); /* Black w/ opacity */

}


/* Modal Content (image) */
.modal-content {
margin: auto;
display: block;
width: 100%;
max-width: 400px;
float: right;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation */
.modal-content, #caption {    
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 14px;
    right: 14px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
background: #996633;
z-index: 5;
opacity: .6;
line-height: 24px;
border-radius: 4px;
border: 1px #333 solid;

   -webkit-animation-name: zoom;
    -webkit-animation-duration: 1.9s;
    animation-name: zoom;
    animation-duration: 1.9s;

_-webkit-animation-name: zoom;
_-webkit-animation-duration: 5s;
_animation-name: zoom;
_animation: zoom;
_animation-duration: 5s;
_animation-delay: -20s;
 
_animation-play-state: paused;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
_@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;

    }
}

